div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.news-item {
	display: flex;
	flex-flow: column;
	margin-bottom: 20px;
	/* border: 1px solid red; */
}

.img-block {
	display: flex;
	/* border: 1px solid red; */
	height: 100px;
	justify-content: center;
}

.blog-item .public-text {
	padding: 0 !important;
}

.blog-item .date-public {
	padding: 0 !important;
	margin-bottom: 5px !important;
}

.news-item.blog-item a,
.news-item.blog-item a p{
	padding: 0 0 5px;
	transition: .75s;
}
	.news-item.blog-item a:hover,
	.news-item.blog-item a:hover p{
		color: #9677bf;
		text-decoration: none;
	}

.blog-item-image{
	background-position: center;
	background-size: cover;
	height: auto;
	margin-bottom: 20px;
}

.blog-item-image img {
	width: 100%;
	height: auto;
	object-fit: cover;
	margin: 0;
}
	@media(max-width: 1024px){
		.blog-item-image{
			/* height: 130px; */
			margin-bottom: 10px;
		}
	}
	@media(max-width: 767px){
		.blog-item-image{
			/* height: 50vw; */
			margin-bottom: 10px;
		}
	}

.blog-st ~ * .blog-main-picture{
	background-position: center;
	margin-bottom: 30px;
}
	@media(max-width: 1024px){
		.blog-st ~ * .blog-main-picture{
			margin-bottom: 20px;
		}
	}
.blog-st ~ * .blogSecond{
	margin-left: -15px;
}
.previews-line{
	display: flex;
		flex-wrap: wrap;
}

.blog-st ~ * .blog-item{
	margin-bottom: 0;
}
.blog-st ~ * .news-item.blog-item{
	margin-bottom: 30px;
}
	@media(max-width: 1024px){
		.blog-st ~ * .news-item.blog-item{
			margin-bottom: 15px;
		}
	}
	@media(max-width: 767px){
		.blog-st ~ * .news-item.blog-item{
			margin-bottom: 25px;
		}
		.blog-st ~ * .public-text{
			font-size: 14px;
		}
	}
	/*  */
	/*  */
	/*  */